php-doctrine-inflector: add nocheck and stage1 build profiles

Bug #1543856 reported by Nish Aravamudan
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
php-doctrine-inflector (Ubuntu)
Wishlist
Unassigned

Bug Description

In order to remove PHP5 from the archive, a set of build-dependency
loops need to be bootstrapped, in particular to not depend on phpunit.

Revision history for this message
Nish Aravamudan (nacc) wrote :
Martin Pitt (pitti)
Changed in php-doctrine-inflector (Ubuntu):
status: New → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package php-doctrine-inflector - 1.1.0-1ubuntu1

---------------
php-doctrine-inflector (1.1.0-1ubuntu1) xenial; urgency=medium

  * d/: add nocheck and stage1 build profiles.
  * LP: #1543856.

 -- Nishanth Aravamudan <email address hidden> Tue, 09 Feb 2016 15:45:33 -0800

Changed in php-doctrine-inflector (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers